  /*Alert Bar*/
  .alert-bar {
    position: relative;
    z-index: 999;
    padding: 15px 0;
    background-color: #D15420;
    width: 100%;
    margin-left: auto;
    margin-top: 1em;
}
.alert-bar:after {
  content: '';
  position: absolute;
  top: 0;
  left: -130px;
  width: 100%;
  height: 100%;
  background: #D15420;
  -webkit-transform-origin: 100% 0;
  -ms-transform-origin: 100% 0;
  transform-origin: 100% 0;
  -webkit-transform: skew(-45deg);
  -ms-transform: skew(-45deg);
  transform: skew(230deg);
  z-index: -1;
}

.alert-bar h4 {
  margin-top: 0.3em;
  margin-bottom: 0.3em;
  color: #fff;
  font-family: Open Sans,Helvetica,Arial,sans-serif;
  font-weight: 700;
  font-size: 2.2em;
}

  .alert-bar .row {
    margin: 0;
    width: fit-content;
    margin-left: auto;
    margin-right: auto;
}

@media screen and (min-width: 768px) {
  .table-cell {
    display: table-cell;
    vertical-align: middle;
    float: none;
}
}

.alert-bar .table-cell {
  width: 100%;
}

.alert-bar p {
  font-size: 14px;
  color: #fff;
  margin-bottom: 0;
  max-width: 850px;
}

.alert-bar p {
  font-size: 14px;
  color: #fff;
  margin-bottom: 0;
  max-width: 850px;
  line-height: 1.75em;
  margin-left: auto;
  margin-right: auto;
  margin-top: 1em;
  margin-bottom: 1em;
}
.alert-bar .container-fluid {
  margin-left: auto;
  margin-right: auto;

}

.btn.full {
  width: 100%;
}


@media screen and (min-width: 783px) {
  .alert-bar {
    position: relative;
    z-index: 999;
    padding: 15px 0;
    background-color: #D15420;
    width: 40%;
    margin-left: auto;
    margin-top: 1em;
  }
  .alert-bar h4 {
    margin-top: 0.2em;
    margin-bottom: 0.2em;
    color: #fff;
    font-family: Open Sans,Helvetica,Arial,sans-serif;
    font-weight: 700;
    font-size: 2em;
  }
}

@media screen and (min-width: 992px) {
  .alert-bar h4 {
    font-size: 2.6em;
  }
}


/*Alert Bar END*/

/*if using the top yellow banner */
.banner__grid {
    margin-top: 8em;
  }


  .margin-bottom {
    margin-bottom: 6px;
}
@media (min-width: 768px) {
    .header__logo-img {
        max-width: 300px;
    }
}
body.down .header__logo-img {
    max-width: 200px;
}
.footer__logo img {
    width: 250px;
    max-width: 250px;
    margin-bottom: 20px;
}